Subject: bug#64440: 30.0.50; [PATCH] Highlight on non toolkit menu bar items

From: Eli Zaretskii <[email-masked]>
Date: Fri, 27 Oct 2023 13:35:21 +0300

> From: Po Lu <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Fri, 27 Oct 2023 16:18:56 +0800
> 
> Manuel Giraud <[email-masked]> writes:
> 
> > Hi Po,
> >
> > Do you think that you could commit it on master?
> >
> > Thanks,
> 
> I was awaiting comments from Eli and Stefan.  To them: does this meet
> with your approbation?  If so, I will commit this to master.

I don't have time ATM to invest in this more than I already did,
sorry.  So please go ahead and install this, and let's take it from
there.

Thanks.